cURL
curl --request GET \ --url https://api.helloannie.com/v1/organizations/{orgId}/insurances
{ "success": true, "data": { "insurances": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "type": "PPO", "status": "IN_NETWORK", "notes": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] } }
Returns all insurance configurations for the specified organization.
Documentation IndexFetch the complete documentation index at: https://docs.helloannie.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.helloannie.com/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the organization
Response returned when listing insurances
true
Show child attributes